import classnames from 'classnames';
import MarkdownContent from '../../MarkdownContent';
import classes from './styles.module.scss';

const Block = function Block({ title, description, fullWidth }) {
  return (
    <div className={classnames(
      classes.block,
      { [classes['full-width']]: fullWidth },
    )}
    >
      <h5>{title}</h5>

      <MarkdownContent source={description} />

    </div>
  );
};

export default Block;
